<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">

<HTML>

<HEAD>
   <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
   <TITLE>Acces à JFLA'2012</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Moyens d'accès à la conférence 
JFLA'2012</H1>

<H2 ALIGN=CENTER><EM>4 février au 7 février 2012 à Carnac</EM></H2>

<P>Le site web de <A HREF="http://www. ... .com/">l'hôtel</A> donne des
indications d'accès.

<!--
<P>Attention: il n'y aura pas de navettes de l'aéroport ou de la gare de
(Non Communiqué).
 Nous vous conseillons donc de prendre un train qui arrive
directement à Carnac.
-->

<P>Une navette est mise en place de la
(Non Communiqué) vers l'hôtel le 4 février à (Non Communiqué) et de l'hôtel vers la (Non Communiqué) le mardi 7 février à (Non Communiqué).</P>

<!--
<P>Des navettes seront sans doute mises en place à la gare de
(Non Communiqué) et à l'aéroport de Lorient le 4 février
vers 17 ou 18h et le mardi 7 février après le séminaire.

<P><STRONG>N'oubliez pas de vous inscrire pour la navette.</STRONG>
-->

<!--<P>Des navettes existent entre la gare de (Non Communiqué) et Carnac.-->

<!--<P><STRONG>Les horaires de train et d'avion sont donnés à titre indicatif (nous
n'avons en effet pas encore connaissance des horaires 2012).</STRONG>

<UL>
 <LI><B>En voiture</B> :

  <UL>
   <LI>Environ (Non communiqué) de Bordeaux
   <LI>Environ (Non communiqué) de Lyon
   <LI>Environ (Non communiqué) de Marseille
   <LI>Environ (Non communiqué) de Nantes
   <LI>Environ (Non communiqué) de Paris
   <LI><STRONG>Approche</STRONG>:<BR>
     (Non Communiqué)</LI>
  </UL>
-->

 <LI><B>En avion</B>:

 <UL>
  <LI>Aéroports: <B>Lorient</B><!-- (à 45 minutes)-->,
  <B>(Non communiqué)</B>.

  <LI>Renseignements et horaires: <A
 href="http://bv.airfrance.fr">http://bv.airfrance.fr</A>
  </LI>
<!--
  <LI><B>Aller</B> 4 février:
    <UL>
     <LI>De Paris ((Non communiqué)) vers Lorient: (Non communiqué)</LI>
    </UL>
  </LI>
  <LI><B>Retour</B> 7 février:
    <UL>
     <LI>Vers Paris ((Non communiqué)): (Non communiqué)</LI>
    </UL>
  </LI>
-->
 </UL>
 </LI>

 <LI><B>En train</B>:

 <UL>
  <LI>Renseignements et horaires:
 <A HREF="http://www.sncf.fr">http://www.sncf.fr</A>
  </LI>

<!--
  <LI>Une <B>navette</B>
 sera mise en place pour l'arrivée, le 4 février vers
(Non Communiqué) et pour le retour, le 7 février après
le séminaire. N'oubliez pas de vous inscrire pour la navette.
  </LI>
-->

<!--
  <LI>Des navettes existent entre la gare de Auray et Carnac.
  </LI>
-->
  <LI><B>Aller</B> le 4 février:
   <UL>
    <LI>De Paris (Non communiqué) vers Auray : (Non communiqué)
<!--    <LI>De Lyon vers Auray : 16h50 arrivée à 18h13
    (ou encore 18h20 arrivée à 19h49)
    <LI>De Nice vers Auray : 10h10 arrivée à 19h43
-->
   </UL>
  </LI>

  <LI><B>Retour</B> 7 février:
   <BR>De Auray Gare SNCF
   <UL>
    <LI>Vers Paris (Non communiqué): (Non communiqué)
<!--    <LI>Vers Lyon: départ 16h20, arrivée 17h54
    <LI>Vers Nice: départ 17h47, arrivée 04h45
-->
   </UL>
  </LI>
 </UL>
 </LI>

</UL>

</BODY>
</HTML>
